body
{
    font-family: Arial, Tahoma, Verdana;
    font-size: 10pt;
    margin-top: 0;
    margin-bottom: 0;
    background-color: #565395;
    color: #333399;
    scrollbar-face-color: #E81049;
    scrollbar-highlight-color: #E6E3D9;
    scrollbar-3dlight-color: #000000;
    scrollbar-darkshadow-color: #000000;
    scrollbar-shadow-color: #000000;
    scrollbar-arrow-color: #000000;
    scrollbar-track-color: #565395;
}
tr           { margin-top: 0; margin-bottom: 0; color:#333399 }
p            { margin-top: 0; margin-bottom: 0 }
td           { vertical-align: Top; margin-top: 0; margin-bottom: 0 }
table
{
    font-family: Arial, Tahoma, Verdana;
    font-size: 10pt;
    color: #333399;
    background-color: White;
}

h1
{
    font-family: Arial, Tahoma, Verdana;
    font-size: 12pt;
    font-weight: bold;
    color: #e81049;
    margin-top: 0;
    margin-bottom: 0;
    letter-spacing: 3px;
}
h2		     { font-family: Arial, Tahoma, Verdana; font-size: 10pt; font-weight: bold; color:#333399; margin-top:0; margin-bottom:0}
h3		     { font-family: Arial, Tahoma, Verdana; font-size: 9pt; color:#333399; margin-top:0; margin-bottom:0}
h4		     { font-family: Arial, Tahoma, Verdana; font-size: 9pt; font-weight: bold; color:#333399; margin-top:0; margin-bottom:0}
h5		     { font-family: Arial, Tahoma, Verdana; font-size: 8pt; color:#333399; margin-top:0; margin-bottom:0}
h6		     { font-family: Arial, Tahoma, Verdana; font-size: 12pt; font-weight: bold; color:#333399; margin-top:0; margin-bottom:0}

a:link
{
    color: #333399;
    text-decoration: none;
    font-weight:bold
}
a:visited    { color: #333399; text-decoration: none; font-weight:bold }
a:active     { color: #333399; text-decoration: underline; font-weight:bold }
A:hover		 { color: #333399; text-decoration: underline; font-weight:bold }

ul           { margin-top: 0; margin-bottom: 0; }
.GridLink
{
    font-family:Arial;
    font-size: 10pt;       
}
.Verbergen
{
    
    display: none;
}
Navigatie
{
    color: #B83448;
    font-size: 8pt;
    text-decoration: none;
    
}
a:.Navigatie:link
{
    color: #B83448;
    font-size: 8pt;
    text-decoration: none;
}
a:.Navigatie:hover
{
    color: #B83448;
    font-size: 8pt;
    background-attachment: fixed;
    background-image: url(images/nav_pijl_rood.jpg);
    background-repeat: no-repeat;
    
}
a:.Navigatie:active
{
    color: #B83448;
    font-size: 8pt;
}
a:.Navigatie:visited
{
    color: #B83448;
    font-size: 8pt;
}
.lichtblauw
{
    background-color: #CCCCFF
}
.editor
{
    background-color:White
}
